<div class="footer">
	活動咖為 <a href="http://www.uni-net.com.tw" class="txtRed" target="_blank">聯網國際資訊</a> 所建立的活動系統平台。<a class="qa" href="https://www.eventpal.com.tw/FOAS/actions/Index.action?qa">活動咖常見問題</a></span>
    <div id="goTop"></div>
</div>